<?php

namespace Hecate\Components\Hero;
use Hecate\Components\ComponentPartsBase;

class ComponentParts extends ComponentPartsBase {

	const  CONTAINER = 'container';
	const OVERLAY    = 'overlay';

	public function elements() {
		return array(
			array(
				'id'       => self::CONTAINER,
                'label'    => 'Container',
                'default'  => true,
				'selector' => '.hecate-hero__inner',
			),
			array(
				'id'       => self::OVERLAY,
                'label'    => 'Overlay',
				'selector' => '.hecate-overlay-layer',
			),
		);
	}

}
